body {
  padding-top: 54px;
  padding-bottom: 50px;
  font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
}

a {
  color: #00B7FF;
}

@media (min-width: 992px) {
  body {
    padding-top: 56px;
  }
}

.quiz-item {
  margin-bottom: 30px;
}

.login-register-form  {
  margin: 50px auto; 
}

.login-register-form h2 {
  text-align: center;
}

.login-register-form form {
  margin-bottom: 15px;
    background: #f7f7f7;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    padding: 30px;
}

.nav-item {
  font-size: 12pt;
}

.tutorial {
  margin: 50px auto; 
}

.table-of-content ol {
  counter-reset: item;
}
.table-of-content li {
  display: block;
  margin-left:-25px;
}
.table-of-content li:before {
  content: counters(item, ".") " ";
  counter-increment: item;
  
}

.tutorial-alert {
  margin: 10px auto -20px auto; 
}

.tutorial-img {
  box-shadow: 1px 1px 1px 1px grey;
}

.tutorial-text {
  line-height: 1.5;
  font-style: italic;
  font-size: 14pt;
  margin: 12pt;
}